Subject: Re: [Help with toolchain]

From: anand kumar <[email-masked]>
Date: 17 Jul 00 15:54:35 IST

You have to get the sources/binaries(ARM) from netwinder.org/allrpms.htm
and include it.
Note:ARM Binaries may not be compatible for your needs.I suggest you get the
sources and cross-compile it yourself using the toolchain.

cheers
anand

Hugues Belanger <[email-masked]> wrote:

> Hi All,
>
> Forgive my ignorance, but I need a little help to get me going on my
porting
> project....
>
> I've down loaded the ARM toolchain from handhleds.org, patched configured
and
> compile a kernel, manage to get all the base libs stripped, compiled Busybox
and
> Tinylogin... but now "ae" is complaning the -ltermcap -lcurses are
missing...
> I'm assuming that I need to had these libs to my tool chain RIGHT ?
>
> and if so, how do I do that ?
>
> thanks
>
> Hugues Belanger

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

____________________________________________________________________
Get free email and a permanent address at http://www.netaddress.com/?N=1

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++

---

From: Hugues Belanger <[email-masked]>
Date: Mon, 17 Jul 2000 09:24:21 -0400

Hi Anand

I've downloaded the SRPMS already, but could you do me a favor and describe the
high level steps required to do this.

I.e.
    1- Install the RPM
    2- uncompress the source
    3- ./configure --target=arm-linux  --prefix=/skiff/local/
    4- make
    5- ?? Do I copy the include from the source to the toolchain include dir ?
    6-  Any other steps ?

Thanks